Bug 1121413 - Feature: Add support for serving ruby gem repositories
Summary: Feature: Add support for serving ruby gem repositories
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Pulp
Classification: Retired
Component: z_other
Version: unspecified
Hardware: All
OS: All
medium
low
Target Milestone: ---
: ---
Assignee: pulp-bugs
QA Contact: pulp-qe-list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-20 15:10 UTC by Trevor Vaughan
Modified: 2015-02-28 23:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-19 01:18:36 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Pulp Redmine 241 None None None Never

Description Trevor Vaughan 2014-07-20 15:10:27 UTC
Description of problem:

I would like to see support for syncing and serving Rubygem repos as well as the others that are currently supported.

It would be nice if Pulp could grow into a single point of entry for all types of common repositories.

Comment 1 Brian Bouterse 2015-02-19 01:18:36 UTC
Moved to https://pulp.plan.io/issues/241


Note You need to log in before you can comment on or make changes to this bug.